{
    "@platforms" : [ "android", "iPhone", "iPad" ],
    "id" : "H5287C086", /*应用的标识，创建应用时自动生成，勿手动修改*/
    "name" : "智慧农业物联网", /*应用名称，程序桌面图标名称*/
    "version" : {
        "name" : "3.0.4", /*应用版本名称*/
        "code" : "83"
    },
    "description" : "", /*应用描述信息*/
    "icons" : {
        "72" : "icon.png"
    },
    "launch_path" : "index.html", /*应用的入口页面，默认为根目录下的index.html；支持网络地址，必须以http://或https://开头*/
    "developer" : {
        "name" : "", /*开发者名称*/
        "email" : "", /*开发者邮箱地址*/
        "url" : ""
    },
    "permissions" : {
        "Cache" : {
            "description" : "管理应用缓存"
        },
        "Uploader" : {
            "description" : "文件上传，管理文件上传任务"
        },
        "Console" : {
            "description" : "跟踪调试输出日志"
        },
        "Events" : {
            "description" : "应用扩展事件"
        },
        "Maps" : {
            "description" : "管理地图插件"
        }
    },
    "plus" : {
        "splashscreen" : {
            "autoclose" : true, /*是否自动关闭程序启动界面，true表示应用加载应用入口页面后自动关闭；false则需调plus.navigator.closeSplashscreen()关闭*/
            "waiting" : true,
            "delay" : "0"
        },
        "runmode" : "liberate", /*应用的首次启动运行模式，可取liberate或normal，liberate模式在第一次启动时将解压应用资源（Android平台File API才可正常访问_www目录）*/
        "signature" : "Sk9JTiBVUyBtYWlsdG86aHIyMDEzQGRjbG91ZC5pbw==", /*可选，保留给应用签名，暂不使用*/
        "distribute" : {
            "plugins" : {
                "maps" : {
                    "amap" : {
                        "appkey_ios" : "a3f2ed889f2f694314223f843ef9ad2d",
                        "appkey_android" : "a3f2ed889f2f694314223f843ef9ad2d"
                    }
                },
                "ad" : {}
            },
            "apple" : {
                "appid" : "", /*iOS应用标识，苹果开发网站申请的appid，如io.dcloud.HelloH5*/
                "mobileprovision" : "", /*iOS应用打包配置文件*/
                "password" : "", /*iOS应用打包个人证书导入密码*/
                "p12" : "", /*iOS应用打包个人证书，打包配置文件关联的个人证书*/
                "devices" : "universal", /*iOS应用支持的设备类型，可取值iphone/ipad/universal*/
                "frameworks" : []
            },
            "google" : {
                "packagename" : "", /*Android应用包名，如io.dcloud.HelloH5*/
                "keystore" : "", /*Android应用打包使用的密钥库文件*/
                "password" : "", /*Android应用打包使用密钥库中证书的密码*/
                "aliasname" : "", /*Android应用打包使用密钥库中证书的别名*/
                "permissions" : [
                    "<uses-feature android:name=\"android.hardware.camera\"/>",
                    "<uses-feature android:name=\"android.hardware.camera.autofocus\"/>",
                    "<uses-permission android:name=\"android.permission.ACCESS_COARSE_LOCATION\"/>",
                    "<uses-permission android:name=\"android.permission.ACCESS_FINE_LOCATION\"/>",
                    "<uses-permission android:name=\"android.permission.ACCESS_NETWORK_STATE\"/>",
                    "<uses-permission android:name=\"android.permission.ACCESS_WIFI_STATE\"/>",
                    "<uses-permission android:name=\"android.permission.CALL_PHONE\"/>",
                    "<uses-permission android:name=\"android.permission.CAMERA\"/>",
                    "<uses-permission android:name=\"android.permission.CHANGE_NETWORK_STATE\"/>",
                    "<uses-permission android:name=\"android.permission.CHANGE_WIFI_STATE\"/>",
                    "<uses-permission android:name=\"android.permission.FLASHLIGHT\"/>",
                    "<uses-permission android:name=\"android.permission.INTERNET\"/>",
                    "<uses-permission android:name=\"android.permission.MODIFY_AUDIO_SETTINGS\"/>",
                    "<uses-permission android:name=\"android.permission.MOUNT_UNMOUNT_FILESYSTEMS\"/>",
                    "<uses-permission android:name=\"android.permission.READ_LOGS\"/>",
                    "<uses-permission android:name=\"android.permission.READ_PHONE_STATE\"/>",
                    "<uses-permission android:name=\"android.permission.RECORD_AUDIO\"/>",
                    "<uses-permission android:name=\"android.permission.VIBRATE\"/>",
                    "<uses-permission android:name=\"android.permission.WAKE_LOCK\"/>",
                    "<uses-permission android:name=\"android.permission.WRITE_EXTERNAL_STORAGE\"/>",
                    "<uses-permission android:name=\"android.permission.WRITE_SETTINGS\"/>"
                ],
                "abiFilters" : [ "armeabi-v7a", "arm64-v8a", "x86" ]
            },
            "orientation" : [ "portrait-primary", "portrait-secondary" ], /*应用支持的方向，portrait-primary：竖屏正方向；portrait-secondary：竖屏反方向；landscape-primary：横屏正方向；landscape-secondary：横屏反方向*/
            "icons" : {
                "ios" : {
                    "prerendered" : true, /*应用图标是否已经高亮处理，在iOS6及以下设备上有效*/

                    /*应用图标，分辨率：512x512，用于自动生成各种尺寸程序图标*/
                    "iphone" : {
                        "normal" : "", /*iPhone普通屏幕程序图标，分辨率：57x57*/
                        "retina" : "", /*iPhone高分屏程序图标，分辨率：114x114*/

                        /*iPhone iOS7高分屏程序图标，分辨率：120x120*/
                        "spotlight-normal" : "", /*iPhone Spotlight搜索程序图标，分辨率：29x29*/
                        "spotlight-retina" : "", /*iPhone高分屏Spotlight搜索程序图标，分辨率：58x58*/

                        /*iPhone iOS7高分屏Spotlight搜索程序图标，分辨率：80x80*/
                        "settings-normal" : "", /*iPhone设置页面程序图标，分辨率：29x29*/
                        "app@2x" : "unpackage/res/icons/120x120.png",
                        "app@3x" : "unpackage/res/icons/180x180.png",
                        "settings@3x" : "unpackage/res/icons/87x87.png",
                        "settings@2x" : "unpackage/res/icons/58x58.png",
                        "spotlight@2x" : "unpackage/res/icons/80x80.png",
                        "spotlight@3x" : "unpackage/res/icons/120x120.png",
                        "notification@3x" : "unpackage/res/icons/60x60.png",
                        "notification@2x" : "unpackage/res/icons/40x40.png"
                    },
                    "ipad" : {
                        "normal" : "", /*iPad普通屏幕程序图标，分辨率：72x72*/
                        "retina" : "", /*iPad高分屏程序图标，分辨率：144x144*/

                        /*iPad iOS7程序图标，分辨率：76x76*//*iPad iOS7高分屏程序图标，分辨率：152x152*/
                        "spotlight-normal" : "", /*iPad Spotlight搜索程序图标，分辨率：50x50*/
                        "spotlight-retina" : "", /*iPad高分屏Spotlight搜索程序图标，分辨率：100x100*/

                        /*iPad iOS7 Spotlight搜索程序图标，分辨率：40x40*//*iPad iOS7高分屏Spotlight搜索程序图标，分辨率：80x80*//*iPad设置页面程序图标，分辨率：29x29*/
                        "app" : "unpackage/res/icons/76x76.png",
                        "app@2x" : "unpackage/res/icons/152x152.png",
                        "settings" : "unpackage/res/icons/29x29.png",
                        "proapp@2x" : "unpackage/res/icons/167x167.png",
                        "spotlight" : "unpackage/res/icons/40x40.png",
                        "settings@2x" : "unpackage/res/icons/58x58.png",
                        "spotlight@2x" : "unpackage/res/icons/80x80.png",
                        "notification" : "unpackage/res/icons/20x20.png",
                        "notification@2x" : "unpackage/res/icons/40x40.png"
                    },
                    "appstore" : "unpackage/res/icons/1024x1024.png"
                },
                "android" : {
                    "mdpi" : "unpackage/res/icons/48x48.png", /*普通屏程序图标，分辨率：48x48*/
                    "ldpi" : "unpackage/res/icons/48x48.png", /*大屏程序图标，分辨率：48x48*/
                    "hdpi" : "unpackage/res/icons/72x72.png", /*高分屏程序图标，分辨率：72x72*/
                    "xhdpi" : "unpackage/res/icons/96x96.png", /*720P高分屏程序图标，分辨率：96x96*/
                    "xxhdpi" : "unpackage/res/icons/144x144.png",
                    "xxxhdpi" : "unpackage/res/icons/192x192.png"
                }
            },
            "splashscreen" : {
                "ios" : {
                    "iphone" : {
                        "default" : ""
                    },
                    "ipad" : {
                        /*iPad竖屏启动图片，分辨率：768x1004*/
                        "portrait-retina" : "", /*iPad高分屏竖屏图片，分辨率：1536x2008*/

                        /*iPad横屏启动图片，分辨率：1024x748*/
                        "landscape-retina" : "", /*iPad高分屏横屏启动图片，分辨率：2048x1496*/

                        /*iPad iOS7竖屏启动图片，分辨率：768x1024*/
                        "portrait-retina7" : "", /*iPad iOS7高分屏竖屏图片，分辨率：1536x2048*/
                        "landscape7" : "", /*iPad iOS7横屏启动图片，分辨率：1024x768*/
                        "landscape-retina7" : ""
                    }
                },
                "android" : {
                    "mdpi" : "", /*普通屏启动图片，分辨率：240x282*/
                    "ldpi" : "", /*大屏启动图片，分辨率：320x442*/
                    "hdpi" : "images/11.png", /*高分屏启动图片，分辨率：480x762*/
                    "xhdpi" : "images/11.png", /*720P高分屏启动图片，分辨率：720x1242*/
                    "xxhdpi" : "images/11.png"
                }
            }
        }
    },
    "dependencies" : {
        "pages" : {
            "index.html" : {
                "resources" : [],
                "refer" : [
                    "main.html",
                    "login.html",
                    "home/login.html",
                    "home/guide.html",
                    "home/logon.html"
                ],
                "priority" : 0
            },
            "login.html" : {
                "resources" : [ "css/reset.css" ],
                "refer" : [ "setting.html", "main.html" ],
                "priority" : 0
            },
            "pages/set.html" : {
                "resources" : [ "pages/list.html" ],
                "refer" : [],
                "priority" : 0
            },
            "main.html" : {
                "resources" : [
                    "pages/firstPage.html",
                    "pages/setting.html",
                    "pages/scd.html",
                    "pages/page1.html",
                    "pages/page4.html",
                    "pages/homePage.html",
                    "pages/equip.html"
                ],
                "refer" : [
                    "pages/test.html",
                    "pages/set.html",
                    "pages/map.html",
                    "pages/list.html",
                    "pages/equip_scd.html",
                    "pages/page3.html",
                    "pages/page5.html"
                ],
                "priority" : 0
            },
            "pages/equip_scd.html" : {
                "resources" : [ "pages/equip_scd_list.html" ],
                "refer" : [ "pages/equip_scd_frame.html" ],
                "priority" : 0
            },
            "pages/equip_scd_list.html" : {
                "resources" : [ "pages/list.html" ],
                "refer" : [],
                "priority" : 0
            },
            "pages/scd.html" : {
                "resources" : [ "pages/scd_equipManage_frame.html", "pages/scd_equipManage_list.html" ],
                "refer" : [ "pages/list.html" ],
                "priority" : 0
            },
            "pages/scd_equipManage_frame.html" : {
                "resources" : [ "pages/list.html", "pages/scd_equipManage_list.html" ],
                "refer" : [ "pages/map.html" ],
                "priority" : 0
            },
            "pages/scd_equipManage_list.html" : {
                "resources" : [],
                "refer" : [ "pages/scd_equipManage_detail.html" ],
                "priority" : 0
            },
            "pages/test.html" : {
                "resources" : [],
                "refer" : [ "pages/equipAllot.html" ],
                "priority" : 0
            },
            "pages/setting.html" : {
                "resources" : [],
                "refer" : [ "guide.html", "pages/feedback.html" ],
                "priority" : 0
            },
            "pages/page5.html" : {
                "resources" : [ "pages/help_list.html" ],
                "refer" : [ "pages/help_present.html", "pages/feedback.html" ],
                "priority" : 0
            },
            "pages/help_list.html" : {
                "resources" : [],
                "refer" : [ "pages/help_detail.html" ],
                "priority" : 0
            },
            "pages/homePage.html" : {
                "resources" : [],
                "refer" : [
                    "pages/page1.html",
                    "pages/page4.html",
                    "pages/useDirection.html",
                    "pages/feedback.html",
                    "pages/equip_list_info.html",
                    "pages/equip_list.html",
                    "pages/equip_allot_list.html",
                    "pages/map.html",
                    "pages/equipList/equip_list.html"
                ],
                "priority" : 0
            },
            "pages/equip.html" : {
                "resources" : [],
                "refer" : [ "pages/equip_allot.html" ],
                "priority" : 0
            },
            "pages/equip_allot.html" : {
                "resources" : [],
                "refer" : [ "pages/equip_info.html" ],
                "priority" : 0
            },
            "pages/equip_info.html" : {
                "resources" : [],
                "refer" : [ "pages/equip_allot_item.html" ],
                "priority" : 0
            },
            "pages/equip_list.html" : {
                "resources" : [],
                "refer" : [ "pages/equip_info.html", "pages/equip_list_info.html" ],
                "priority" : 0
            },
            "pages/equip_allot_list.html" : {
                "resources" : [],
                "refer" : [ "pages/equip_info.html", "pages/equip_allot_info.html" ],
                "priority" : 0
            },
            "pages/equip_allot_info.html" : {
                "resources" : [],
                "refer" : [ "pages/equip_allot_item.html" ],
                "priority" : 0
            },
            "home/login.html" : {
                "resources" : [],
                "refer" : [ "home/main.html", "home/logon.html", "home/register.html" ],
                "priority" : 0
            },
            "home/main.html" : {
                "resources" : [
                    "home/homePage.html",
                    "home/equip.html",
                    "home/setting.html",
                    "home/personalinfo.html"
                ],
                "refer" : [ "home/map.html", "warning/warning.html", null ],
                "priority" : 0
            },
            "home/homePage.html" : {
                "resources" : [],
                "refer" : [
                    "home/map.html",
                    "equipList/equip_list.html",
                    "helpcenter/useDirection.html",
                    "equipAllot/equip_allot_list.html",
                    "helpcenter/feedback.html",
                    "systemmanage/systemmanage_user.html",
                    "systemmanage/systemmanage_log.html",
                    "simInfo/siminfo.html",
                    "home/frame.html",
                    "home/permission.html",
                    "home/autoDiscern.html"
                ],
                "priority" : 0
            },
            "equipList/equip_list.html" : {
                "resources" : [],
                "refer" : [ "equipList/equip_list_info.html", "index.html" ],
                "priority" : 0
            },
            "home/equip.html" : {
                "resources" : [],
                "refer" : [
                    "equipManage/equipManage_scd.html",
                    "equipManage/equipManage_cbd.html",
                    "reportManage/reprotManage_scd.html",
                    "reportManage/reprotManage_cbd.html",
                    "equipManage/equipManage_qxz.html",
                    "equipManage/equipManage_jk.html",
                    "equipManage/equipManage_bzy.html",
                    "equipManage/equipManage_ybq.html",
                    "reportManage/reportManage_qxz.html",
                    "reportManage/reportManage_bzy.html",
                    "reportManage/reprotManage_xyq.html",
                    "reportManage/reprotManage_qxz.html",
                    "equipManage/sex_trap.html",
                    "reportManage/reprotManage_bzy.html"
                ],
                "priority" : 0
            },
            "equipManage/equipManage_scd.html" : {
                "resources" : [],
                "refer" : [ "equipManage/equipManage_scd_detail.html" ],
                "priority" : 0
            },
            "equipManage/equipManage_cbd.html" : {
                "resources" : [],
                "refer" : [
                    "equipManage/equipManage_cbd_detail.html",
                    "equipManage/equipManage_scd_detail.html"
                ],
                "priority" : 0
            },
            "reportManage/reprotManage_scd.html" : {
                "resources" : [],
                "refer" : [
                    "reportManage/reprotManage_scd_detail.html",
                    "reportManage/reprotManage_cbd_detail.html"
                ],
                "priority" : 0
            },
            "reportManage/reprotManage_cbd.html" : {
                "resources" : [],
                "refer" : [
                    "reportManage/reprotManage_cbd_detail.html",
                    "reportManage/reprotManage_scd_detail.html"
                ],
                "priority" : 0
            },
            "reportManage/reprotManage_cbd_detail.html" : {
                "resources" : [],
                "refer" : [
                    "reportManage/lookImage.html",
                    "reportManage/cbd_detail_echart.html",
                    "reportManage/reprotManage_cbd_list.html",
                    "reportManage/cbd_detail_list.html",
                    "reportManage/cbd_pest_data.html"
                ],
                "priority" : 0
            },
            "equipAllot/equip_allot_list.html" : {
                "resources" : [],
                "refer" : [ "equipAllot/equip_allot_info.html" ],
                "priority" : 0
            },
            "equipAllot/equip_allot_info.html" : {
                "resources" : [],
                "refer" : [ "equipAllot/equip_allot_item.html" ],
                "priority" : 0
            },
            "equipManage/equipManage_cbd_detail.html" : {
                "resources" : [],
                "refer" : [ "equipManage/configuration_cbd.html" ],
                "priority" : 0
            },
            "systemmanage/systemmanage_user.html" : {
                "resources" : [
                    "systemmanage/systemmanage_user_list.html",
                    "systemmanage/systemmanage_user_tab.html",
                    "systemmanage/detail.html",
                    "systemmanage/ystemmanage_usergroup_list.html",
                    "systemmanage/systemmanage_usergroup_list.html"
                ],
                "refer" : [
                    "systemmanage/systemmanage_user_add.html",
                    "systemmanage/systemmanage_user_nav.html"
                ],
                "priority" : 0
            },
            "systemmanage/systemmanage_user_tab.html" : {
                "resources" : [
                    "systemmanage/systemmanage_user_list.html",
                    "systemmanage/detail.html"
                ],
                "refer" : [],
                "priority" : 0
            },
            "systemmanage/systemmanage_user_list.html" : {
                "resources" : [],
                "refer" : [
                    "systemmanage/systemmanage_user_datial.html",
                    "systemmanage/systemmanage_usergroup_detial.html"
                ],
                "priority" : 0
            },
            "systemmanage/systemmanage_user_datial.html" : {
                "resources" : [],
                "refer" : [
                    "systemmanage/systemmanage_user_resetPwd.html",
                    "systemmanage/systemmanage_user_edit.html"
                ],
                "priority" : 0
            },
            "systemmanage/systemmanage_user_nav.html" : {
                "resources" : [ "systemmanage/systemmanage_user_list.html" ],
                "refer" : [
                    "systemmanage/systemmanage_user_add.html",
                    "home/homePage.html",
                    "systemmanage/systemmanage_usergroup_add.html",
                    "systemmanage/systemmanage_usergroup_list.html"
                ],
                "priority" : 0
            },
            "simInfo/siminfo.html" : {
                "resources" : [],
                "refer" : [ "simInfo/sim_detial.html" ],
                "priority" : 0
            },
            "warning/warning.html" : {
                "resources" : [],
                "refer" : [
                    "warning/warningMap.html",
                    "warning/warningList.html",
                    "warning/warningScope.html"
                ],
                "priority" : 0
            },
            "warning/warningList.html" : {
                "resources" : [],
                "refer" : [ "warning/warningDetial.html" ],
                "priority" : 0
            },
            "warning/warningScope.html" : {
                "resources" : [ "warning/scd.html", "warning/cbd.html" ],
                "refer" : [],
                "priority" : 0
            },
            "reportManage/reprotManage_scd_detail.html" : {
                "resources" : [],
                "refer" : [
                    "reportManage/echarts-scd.html",
                    "reportManage/echartList.html",
                    "reportManage/scd_detail_echart.html",
                    "reportManage/scd_detail_list.html"
                ],
                "priority" : 0
            },
            "reportManage/echarts-scd.html" : {
                "resources" : [],
                "refer" : [ "reportManage/echartList.html" ],
                "priority" : 0
            },
            "reportManage/echartList.html" : {
                "resources" : [],
                "refer" : [ "reportManage/detial-scd.html" ],
                "priority" : 0
            },
            "systemmanage/systemmanage_usergroup_list.html" : {
                "resources" : [],
                "refer" : [
                    "systemmanage/systemmanage_usergroup_detial.html",
                    "systemmanage/systemmanage_user_datial.html"
                ],
                "priority" : 0
            },
            "reportManage/scd_detail_list.html" : {
                "resources" : [],
                "refer" : [ "reportManage/scd_detail_list_detail.html" ],
                "priority" : 0
            },
            "systemmanage/systemmanage_usergroup_detial.html" : {
                "resources" : [],
                "refer" : [
                    "systemmanage/customHome.html",
                    "systemmanage/systemmanage_usergroup_edit.html"
                ],
                "priority" : 0
            },
            "home/setting.html" : {
                "resources" : [],
                "refer" : [
                    "personalinfo/personalinfo.html",
                    "personalinfo/setting.html",
                    "helpcenter/feedback.html",
                    "personalinfo/feedback.html",
                    "personalinfo/about.html"
                ],
                "priority" : 0
            },
            "home/guide.html" : {
                "resources" : [],
                "refer" : [ "home/login.html" ],
                "priority" : 0
            },
            "reportManage/lookImage.html" : {
                "resources" : [],
                "refer" : [
                    "reportManage/wormCategory.html",
                    "reportManage/wormDescribe.html",
                    "reportManage/lookWormDetial.html",
                    "reportManage/cbd_image_discern_resule.html"
                ],
                "priority" : 0
            },
            "reportManage/wormDescribe.html" : {
                "resources" : [],
                "refer" : [ "reportManage/addwormCategory.html" ],
                "priority" : 0
            },
            "helpcenter/feedback.html" : {
                "resources" : [],
                "refer" : [ "helpcenter/feedback.html" ],
                "priority" : 0
            },
            "reportManage/cbd_detail_list.html" : {
                "resources" : [],
                "refer" : [
                    "reportManage/scd_detail_list_detail.html",
                    "reportManage/cbd_detail_list_detail.html"
                ],
                "priority" : 0
            },
            "personalinfo/setting.html" : {
                "resources" : [],
                "refer" : [ "home/login.html" ],
                "priority" : 0
            },
            "home/personalinfo.html" : {
                "resources" : [],
                "refer" : [
                    "personalinfo/setting.html",
                    "personalinfo/personalinfo.html",
                    "personalinfo/about.html",
                    "personalinfo/feedback.html",
                    "personalinfo/userinfo.html",
                    "personalinfo/refresh.html"
                ],
                "priority" : 0
            },
            "home/map.html" : {
                "resources" : [],
                "refer" : [ "home/homePage.html" ],
                "priority" : 0
            },
            "home/permission.html" : {
                "resources" : [],
                "refer" : [
                    "equipAllot/equip_allot_list.html",
                    "systemmanage/systemmanage_user.html"
                ],
                "priority" : 0
            },
            "home/autoDiscern.html" : {
                "resources" : [],
                "refer" : [ "home/autoDiscernResult.html" ],
                "priority" : 0
            },
            "equipManage/equipManage_qxz.html" : {
                "resources" : [],
                "refer" : [
                    "equipManage/equipManage_scd_detail.html",
                    "equipManage/equipManage_qxz_detail.html"
                ],
                "priority" : 0
            },
            "equipManage/equipManage_jk.html" : {
                "resources" : [],
                "refer" : [
                    "equipManage/equipManage_qxz_detail.html",
                    "equipManage/equipManage_jk_detail.html"
                ],
                "priority" : 0
            },
            "equipManage/equipManage_jk_detail.html" : {
                "resources" : [ "js/base.js" ],
                "refer" : [ "equipManage/lookImage_jk.html" ],
                "priority" : 0
            },
            "equipManage/equipManage_qxz_detail.html" : {
                "resources" : [],
                "refer" : [
                    "equipManage/equipManage_qxz_data24.html",
                    "equipManage/equipManage_qxz_setTiming.html",
                    "equipManage/equipManage_qxz_setAstrict.html",
                    "equipManage/equipManage_qxz_manualCtrl.html"
                ],
                "priority" : 0
            },
            "equipManage/equipManage_bzy.html" : {
                "resources" : [],
                "refer" : [
                    "equipManage/equipManage_scd_detail.html",
                    "equipManage/equipManage_bzy_detail.html"
                ],
                "priority" : 0
            },
            "equipManage/equipManage_bzy_detail.html" : {
                "resources" : [],
                "refer" : [ "equipManage/configuration_bzy.html" ],
                "priority" : 0
            },
            "equipManage/equipManage_ybq.html" : {
                "resources" : [],
                "refer" : [ "equipManage/equipManage_scd_detail.html" ],
                "priority" : 0
            },
            "reportManage/reportManage_qxz.html" : {
                "resources" : [],
                "refer" : [
                    "reportManage/reprotManage_scd_detail.html",
                    "reportManage/reprotManage_qxz_detail.html"
                ],
                "priority" : 0
            },
            "reportManage/reprotManage_qxz_detail.html" : {
                "resources" : [],
                "refer" : [ "reportManage/qxz_detail_list.html" ],
                "priority" : 0
            },
            "reportManage/qxz_detail_list.html" : {
                "resources" : [],
                "refer" : [
                    "reportManage/cbd_detail_list_detail.html",
                    "reportManage/qxz_detail_list_detail.html"
                ],
                "priority" : 0
            },
            "reportManage/reportManage_bzy.html" : {
                "resources" : [],
                "refer" : [
                    "reportManage/reprotManage_cbd_detail.html",
                    "reportManage/reprotManage_bzy_detail.html"
                ],
                "priority" : 0
            },
            "reportManage/reprotManage_bzy_detail.html" : {
                "resources" : [],
                "refer" : [
                    "reportManage/lookImage.html",
                    "reportManage/bzy_detail_echart.html",
                    "reportManage/bzy_lookImage.html",
                    "reportManage/bzy_detail_list.html"
                ],
                "priority" : 0
            },
            "reportManage/bzy_detail_list.html" : {
                "resources" : [],
                "refer" : [
                    "reportManage/cbd_detail_list_detail.html",
                    "reportManage/bzy_detail_list_detail.html"
                ],
                "priority" : 0
            },
            "reportManage/bzy_lookImage.html" : {
                "resources" : [],
                "refer" : [
                    "reportManage/lookWormDetial.html",
                    "reportManage/bzy_image_detail.html"
                ],
                "priority" : 0
            },
            "personalinfo/refresh.html" : {
                "resources" : [],
                "refer" : [ "personalinfo/appUpdateList.html" ],
                "priority" : 0
            },
            "reportManage/reprotManage_xyq.html" : {
                "resources" : [],
                "refer" : [ "reportManage/reprotManage_xyq_detail.html" ],
                "priority" : 0
            },
            "reportManage/reprotManage_xyq_detail.html" : {
                "resources" : [],
                "refer" : [
                    "reportManage/reprotManage_xyq_recordlist.html",
                    "reportManage/reprotManage_xyq_imglist.html"
                ],
                "priority" : 0
            },
            "reportManage/reprotManage_qxz.html" : {
                "resources" : [],
                "refer" : [ "reportManage/reprotManage_qxz_detail.html" ],
                "priority" : 0
            },
            "equipList/equip_list_info.html" : {
                "resources" : [],
                "refer" : [ "equipList/equip_list_map.html" ],
                "priority" : 0
            },
            "equipManage/sex_trap.html" : {
                "resources" : [],
                "refer" : [
                    "equipManage/sex_trap_detail2.html",
                    "equipManage/sex_trap_detail1.html"
                ],
                "priority" : 0
            },
            "equipManage/sex_trap_detail2.html" : {
                "resources" : [],
                "refer" : [
                    "equipManage/sex_trap_photo2.html",
                    "equipManage/sex_trap_detail2_config.html",
                    "equipManage/sex_trap_detail_echart.html",
                    "equipManage/sex_trap_detail_list.html"
                ],
                "priority" : 0
            },
            "equipManage/sex_trap_detail_list.html" : {
                "resources" : [],
                "refer" : [
                    "equipManage/sex_trap_detail_list_detail.html",
                    "equipManage/sex_trap_detail_list_detail1.html",
                    "equipManage/sex_trap_detail_list_detail2.html"
                ],
                "priority" : 0
            },
            "equipManage/sex_trap_detail1.html" : {
                "resources" : [],
                "refer" : [
                    "equipManage/sex_trap_detail1_config.html",
                    "equipManage/sex_trap_detail_list.html"
                ],
                "priority" : 0
            },
            "reportManage/reprotManage_bzy.html" : {
                "resources" : [],
                "refer" : [ "reportManage/reprotManage_bzy_detail.html" ],
                "priority" : 0
            }
        },
        "idle" : {
            "resources" : [
                "image/yuantiao.jpg",
                "image/shuijiao.jpg",
                "image/muwu.jpg",
                "image/logo.png",
                "fonts/mui.ttf",
                "image/logo1.png",
                "image/echarts2.png",
                "css/mui.css",
                "image/1.png",
                "image/locationIcon.png",
                "image/loginBj.jpg",
                "js/mui.min.js",
                "css/mui.min.css",
                "image/cbd.jpg",
                "js/mui.js",
                "image/echarts1.png"
            ]
        }
    },
    "screenOrientation" : [ "portrait-primary", "portrait-secondary" ]
}
